cd %~dp0\..

set /p MODE=(u)seDefault or from(d)b?
IF "%MODE%" == "d" (
  set MODE=fromDB
  set /p PARAM=Choose DB name (should be pre-configured in $connectionOverrides:
) ELSE (
  set MODE=useDefaults
  set PARAM=
)
set /p SUBFOLDER=Text/metadata files sub folder:

C:\xampp\php\php %cd%\parseTextAndMetadata.php %MODE% "%SUBFOLDER%" %PARAM%
pause